<!DOCTYPE html>
<!-- Dan Gerdes
    default.htm
    1311 WW
    March 27, 2021
     -->
<html lang="en">
<head><title>Dan Gerdes' INFO 1311 Home Page</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="module2/assignment2.css">
</head>
<body>
    <div id="wrapper">
    <header><h1>Dan Gerdes' INFO 1311 Web Site</h1>
    <h2>Spring 2021</h2></header>
    <main><h3>Homework Assignments</h3>
        <ul>
            <li><a href="module3/allaboutme.html">About Me</a></li>
	    <li><a href='module6/music.html'>Favorite Music</a></li>
	    <li><a href='module7/music_survey.html'>Music Survey</a></li>
        </ul>
        <h3>Final Project Home Page</h3>
	    <li><a href='project/index.html'>Final Project</a></li>
        <h3>Important Links</h3>
    <ul>
        <li><a href="http://canvas.mccneb.edu">Canvas Course Web Site</a></li>
        <li><a href="http://www.mccneb.edu">Metro Web Site</a></li>
        <li><a href="http://validator.w3.org">W3C HTML Validator</a></li>
        <li><a href="http://jigsaw.w3.org/css-validator">W3C CSS Validator</a></li>
    </ul></main>
    <footer><p>Created by <a href="mailto:dngerdes@mail.mccneb.edu">Dan Gerdes</a></p></footer>
    </div>
</body>
</html>
